#centre {
border:1px solid #202020;
border-bottom:0;
border-top:0;
color:#000;
padding:1.5em;
}

#conteneur {
background-color:#fafafa;
margin:1em 10%;
min-width:60em;
position:absolute;
width:80%;
}

#haut {
background-color:#202020;
height:2.4em;
max-height:2.4em;
}

#header {
background-color:#3882C7;
border:1px solid #fafafa;
color:#fafafa;
font-size:2em;
height:2.5em;
padding-left:2em;
padding-top:1em;
}

#pied {
border:1px solid #202020;
border-top:0;
padding:0.5em;
text-align:right;
}

.menuhaut {
font-size:1em;
list-style-type:none;
margin:0;
padding:0;
}

.menuhaut a {
color:#fafafa;
margin:0 0.4em;
text-decoration:none;
}

.menuhaut a:hover {
color:#FF0;
text-decoration:none;
}

.menuhaut li {
border-right:1px solid #fff;
display:inline;
float:left;
margin:0;
padding:0.6em 10px;
}

a {
color:#000;
text-decoration:underline;
}

body {
background-color:#CDCDCD;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.75em;
}

h1 {
font-size:1.6em;
margin:0.5em 0.5em 1em 0;
}

h2 {
font-size:1.2em;
margin:0.8em 0.5em 0.3em 0.6em;
}

h3 {
font-size:1.1em;
margin:0.8em 0.5em 0.3em 0.8em;
}

h4 {
font-size:1em;
margin:0.7em 0.5em 0.3em 1em;
}

h5 {
font-size:0.9em;
margin:0.6em 0.5em 0.2em 1.5em;
}

p {
margin:1px 0.5em 0.5em 1.5em;
}

table { border-collapse: collapse; border: 1px solid #839E99; 
background: #f1f8ee; font: .9em/1.2em Georgia, "Times New Roman", Times, serif; color: #033; }
caption { font-size: 1.3em; font-weight: bold; text-align: left; padding: 1em 4px; }
td, th { padding: 3px 3px .75em 3px; line-height: 1.3em; }
th { background: #839E99; color: #fff; font-weight: bold; text-align: left; padding-right: .5em; vertical-align: top; }
thead th { background: #2C5755; text-align: center; }
.odd td { background: #DBE6DD; }
.odd th { background: #6E8D88; }
td a, td a:link { color: #325C91; }
td a:visited { color: #466C8E; }
td a:hover, td a:focus { color: #1E4C94; }
th a, td a:active { color: #fff; }
tfoot th, tfoot td { background: #2C5755; color: #fff; }
th + td { padding-left: .5em; }